import AuthLoginForm from "./auth/login/Form.component.js"
import AuthPage from './auth/Page.component.js'
import MFASetupPage from './auth/MFASetup.component.js'
import MFAChallengePage from './auth/MFAChallenge.component.js'
import MFADisableComponent from './auth/MFADisable.component.js'
import PasswordResetComponent from './auth/PasswordReset.component.js'
import InvokeActionComponent from './InvokeAction.component.js'
import RegistrationFormComponent from './auth/register/Form.component.js'

const components = {
    AuthLoginForm,
    AuthPage,
    MFASetupPage,
    MFAChallengePage,
    MFADisableComponent,
    PasswordResetComponent,
    InvokeActionComponent,
    RegistrationFormComponent,
}

export { components }
